/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 04.11.2019, 13:15:21
    Author     : SL
*/
@font-face {
    font-family: 'TimesNewRoman';
    /* Имя, по которому вы будете обращаться к шрифту */
    src: url("../font/TimesNewRomanPSMT.woff2") format("woff2"), url("/font/TimesNewRomanPSMT.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
html {
    width: 100%;
    overflow-x: hidden;
}
body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    width: 100%;
    overflow-x: hidden;
}
.site-header .navigation {
    display: flex;
    width: 100%;
    gap: 25px;
    justify-content: space-between;
}
.site-header .menu {
    display: flex;
    gap: 25px;
    padding-top: 25px;
}
.site-header .wrap-colback.colback {
    display: flex;
    flex-direction: column;
    padding-top: 25px;
    gap: 15px;
}
.site-header .wrap-colback.colback a.tel {
    font-size: 20px;
    font-weight: 600;
    color: #0d0d0c;
}
button.btn-collback, .about .link button.btn-collback {
    color: #ffffff;
    font-size: 18px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 600;
    border-width: 1px;
    border-radius: 5px 5px 5px 5px;
    background-color: #536b7d;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    padding: 10px;
}
.top-slide {
    background-image: url('/wp-content/uploads/2025/09/top-slide.jpg.webp');
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 130px;
    margin-top: -130px;
    background-size: cover;
    padding-bottom: 100px;
    background-position-y: 39%;
}
.wrap-slide {
    display: flex;
    width: 100%;
    position: relative;
}
.wrap-slide .left-block {
    flex: 0 0 50%;
    padding-top: 100px;
}
.wrap-slide .left-block .left-item span {
    font-size: 40px;
    text-transform: uppercase;
    background-color: #f69d19;
}
.wrap-slide .left-block .left-item {
    margin-bottom: 25px;
}
.wrap-slide .left-block .left-item h2 {
    font-size: 31px;
    line-height: 48px;
    font-weight: 600;
    max-width: 420px;
}
.wrap-slide .left-block .left-item button.btn-collback {
    text-transform: uppercase;
    padding: 22px 34px;
}
.wrap-slide .left-block .left-item.exept {
    font-size: 25px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 500;
    max-width: 257px;
    line-height: 1.3;
    margin-top: 35px;
}
.rigth-block {
    flex: 0 0 50%;
    display: flex;
    flex-direction: column;
    align-items: end;
}
.rigth-block .top {
    margin-bottom: 40px;
    margin-right: 140px;
    margin-top: 17px;
}
.rigth-block .top p {
    margin: 0;
    color: #0d0d0c;
    font-size: 18px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 400;
    max-width: 229px;
    margin-bottom: 10px;
    line-height: 1.2;
}
.rigth-block .bottom .bottom-item {
    margin-bottom: 50px;
}
.rigth-block .bottom .bottom-item p {
    margin: 0;
    font-size: 18px;
}
.rigth-block .bottom .bottom-item p span {
    color: #0d0d0c;
    font-size: 58px;
    font-family: 'TimesNewRoman', Arial, sans-serif;
    font-weight: 500;
    display: block;
    line-height: 1;
}
.bottom-block {
    position: absolute;
    bottom: -57px;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.bottom-block h1 {
    color: #ffffff;
    font-size: 60px;
    font-family: 'TimesNewRoman', Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    max-width: 440px;
    line-height: 0.9;
}
.bottom-block h1 span {
    color: #f69d19;
}
.uslugi {
    background-color: #F9F7F3;
    padding-top: 80px;
    padding-bottom: 80px;
}
.title h2 {
    color: #0c0c0c;
    font-size: 56px;
    font-family: 'TimesNewRoman', Arial, sans-serif;
    font-weight: 400;
    text-align: center;
    margin-bottom: 50px;
}
.title h2 span {
    margin-left: 13%;
}
.uslugi-body .uslugi-item {
    border-top: 2px solid #f59d18;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    width: 100%;
    gap: 40px;
    justify-content: space-between;
}
.uslugi-body .uslugi-item .name {
    color: #0d0d0c;
    font-size: 25px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 500;
    width: 300px;
}
.uslugi-body .uslugi-item .exept {
    width: 100%;
    max-width: 460px;
    font-size: 18px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 400;
}
.uslugi-body .uslugi-item .link {
    align-self: center;
}
.uslugi-body .uslugi-item .link button {
    font-size: 18px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 500;
    border: none;
    background: none;
    display: flex;
    align-items: center;
    line-height: 1;
    gap: 10px;
}
.uslugi-body .uslugi-item .link button svg {
    margin-top: -5px;
}
.uslugi-body .uslugi-item:last-child {
    border-bottom: 2px solid #f59d18;
}
.popup.fancybox-content {
    max-width: 560px;
    padding: 40px;
    text-align: center;
    background: #F9F7F3;
}
.popup .wrap h4 {
    font-size: 20px;
}
.popup .wrap {
    font-size: 16px;
    line-height: 1.55;
    /* margin-bottom: 30px; */
    font-weight: 300;
}
.popup .body {
    margin-bottom: 20px;
}
.popup .wrap button {
    font-size: 15px;
    padding: 10px 25px;
}
button {
    outline: none !important;
}
.free-consult {
    padding: 80px 0;
    background-color: #263354;
    text-align: center;
    color: white;
}
.free-consult .title p {
    font-size: 56px;
    font-family: 'TimesNewRoman', Arial, sans-serif;
    font-weight: 400;
    line-height: 1.2;
}
.free-consult .title p span.coloor-orang {
    margin-left: -273px;
    color: #f59d18;
}
.free-consult .title p span {
    margin-left: 100px;
}
.free-consult .body p {
    font-size: 25px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 50px;
}
.free-consult .title {
    margin-bottom: 45px;
}
.free-consult button.btn-collback.orang-btn {
    color: #0d0d0c;
    font-size: 18px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 500;
    background-color: #f59d18;
    padding: 20px 30px;
}
.about {
    background-color: #F9F7F3;
    padding: 80px 0;
}
.about .title h2 {
    text-align: left;
    float: right;
    width: 100%;
    max-width: 960px;
}
.about .title {
    display: block;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}
.about .wrap {
    display: block;
    width: 100%;
}
.about .title h2 span.mg-left {
    margin-left: -100px;
}
.about .body {
    display: flex;
    gap: 50px;
    justify-content: space-between;
}
.about .body .right.right-img {
    flex-shrink: 0;
}
.about .body .left {
    align-content: center;
}
.about .body .left .exept {
    font-size: 18px;
    max-width: 556px;
}
.about .body .left .link {
    display: flex;
    gap: 25px;
    align-items: center;
}
.about .body .left .link p {
    margin: 0;
    font-size: 25px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 500;
    max-width: 300px;
    line-height: 1.2;
}
.about .body .left .link {
    margin-top: 50px;
}
.whot_for_me {
    background-color: #F9F7F3;
    padding: 80px 0;
}
.whot_for_me h2 {
    text-align: left;
    float: right;
    width: 100%;
    max-width: 960px;
}
.whot_for_me .title {
    display: block;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}
.whot_for_me .wrap {
    display: block;
    width: 100%;
}
.whot_for_me h2 span.mg-left {
    margin-left: -100px;
}
.slider-nav {
    display: flex;
    gap: 20px;
    justify-content: flex-end;
    margin-bottom: 20px;
}
.slider-nav button {
    border: none;
    background: none;
}
.slider .slide-item {
    padding: 10px 40px;
    border-right: 2px solid #f59d18;
    margin-right: 2px;
    height: inherit;
}
.slider .slide-item p {
    font-size: 18px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 400;
}
.slider .slide-item p.count {
    font-size: 58px;
    font-family: 'TimesNewRoman', Arial, sans-serif;
    font-weight: 500;
}
.slider .slick-track {
    display: flex;
}
.procedure {
    padding: 80px 0;
    background-color: #263354;
    /* text-align: center; */
    color: white;
}
.about {
    background-color: #F9F7F3;
    padding: 80px 0;
}
.about .title h2 {
    text-align: left;
    float: right;
    width: 100%;
    max-width: 960px;
}
.about .title {
    display: block;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}
.about .wrap {
    display: block;
    width: 100%;
}
.about .title h2 span.mg-left {
    margin-left: -100px;
}
.about .body {
    display: flex;
    gap: 50px;
    justify-content: space-between;
}
.about .body .right.right-img {
    flex-shrink: 0;
}
.about .body .left {
    align-content: center;
}
.about .body .left .exept {
    font-size: 18px;
    max-width: 556px;
}
.about .body .left .link {
    display: flex;
    gap: 25px;
    align-items: center;
}
.about .body .left .link p {
    margin: 0;
    font-size: 25px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 500;
    max-width: 300px;
    line-height: 1.2;
}
.about .body .left .link {
    margin-top: 50px;
}
.procedure h2 {
    color: #f59d18;
    font-size: 56px;
    font-family: 'TimesNewRoman', Arial, sans-serif;
    font-weight: 400;
    text-align: left;
    margin-left: 10%;
}
.procedure .etaps {
    display: flex;
    margin-bottom: 60px;
    justify-content: space-around;
}
.procedure .etaps .etaps-items {
    flex: 0 0 50%;
    max-width: 560px;
}
.procedure .etaps .etaps-items .item {
    border-bottom: 2px solid #f59d18;
    padding-bottom: 30px;
    margin-bottom: 30px;
    ont-size: 18px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 400;
}
.procedure .etaps .etaps-title {
    width: 100%;
    max-width: 500px;
    color: #ffffff;
    font-size: 56px;
    font-family: 'TimesNewRoman', Arial, sans-serif;
    font-weight: 400;
    line-height: 1.2;
}
.bankruptcy-procedure {
    background-color: #F9F7F3;
    padding: 80px 0;
}
.bankruptcy-procedure h2 {
    text-align: left;
    float: right;
    width: 100%;
    max-width: 960px;
}
.bankruptcy-procedure .title {
    display: block;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}
.bankruptcy-procedure .wrap {
    display: block;
    width: 100%;
}
.bankruptcy-procedure h2 span.mg-left {
    margin-left: -100px;
}
.bankruptcy-procedure .exept {
    font-size: 18px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 400;
    max-width: 600px;
}
.bankruptcy-procedure .body {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 9%;
    margin-top: 40px;
}
.bankruptcy-procedure .procedure-item {
    position: relative;
    padding-bottom: 25px;
    display: flex;
    align-items: center;
    gap: 15px;
    max-width: 260px;
    margin-bottom: 25px;
}
.bankruptcy-procedure .procedure-item svg {
    max-width: 100%;
    position: absolute;
    bottom: 0;
}
.bankruptcy-procedure .procedure-item p.count {
    font-size: 58px;
    font-family: 'TimesNewRoman', Arial, sans-serif;
    font-weight: 400;
}
.bankruptcy-procedure .procedure-item p {
    font-size: 18px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 400;
}
.bankruptcy-case {
    padding: 80px 0;
    background-color: #263354;
    /* text-align: center; */
    color: white;
}
.about {
    background-color: #F9F7F3;
    padding: 80px 0;
}
.about .title h2 {
    text-align: left;
    float: right;
    width: 100%;
    max-width: 960px;
}
.about .title {
    display: block;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}
.about .wrap {
    display: block;
    width: 100%;
}
.about .title h2 span.mg-left {
    margin-left: -100px;
}
.about .body {
    display: flex;
    gap: 50px;
    justify-content: space-between;
}
.about .body .right.right-img {
    flex-shrink: 0;
}
.about .body .left {
    align-content: center;
}
.about .body .left .exept {
    font-size: 18px;
    max-width: 556px;
}
.about .body .left .link {
    display: flex;
    gap: 25px;
    align-items: center;
}
.about .body .left .link p {
    margin: 0;
    font-size: 25px;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 500;
    max-width: 300px;
    line-height: 1.2;
}
.about .body .left .link {
    margin-top: 50px;
}
.bankruptcy-case .title h2 {
    color: white;
}
.bankruptcy-case .slider-case-nav {
    display: flex;
    justify-content: flex-end;
    gap: 15px;
    margin-bottom: 30px;
}
.bankruptcy-case .slider-case-nav button {
    background: none;
    border: none;
}
.bankruptcy-case .case {
    display: block;
    position: relative;
}
.bankruptcy-case .case .info svg {
    width: 30px;
    position: absolute;
    top: 16px;
    left: 13px;
}
.bankruptcy-case .case a {
    display: block;
    position: relative;
    z-index: 10;
}
.bankruptcy-case .case .border-img {
    display: block;
    position: absolute;
    top: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
}
.bankruptcy-case .case .border-img svg {
    /* width: 100%; */
    height: 100%;
}
.bankruptcy-case .case .info {
    padding: 79px 35px 45px 55px;
    color: white;
}
.rewiev {
    background-color: #F9F7F3;
    padding: 80px 0;
}
.slider-rew-nav {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 35px;
}
.slider-rew-nav button {
    border: none;
    background: none;
    outline: none;
}
.rew-slider .rew-slider-item {
    display: flex !important;
    padding: 5px;
    justify-content: center;
}
/*accordion*/
.accordion {
    width: 100%;
    margin: 0;
    font-size: 18px;
    border: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    cursor: pointer;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 92px;
}
.panel {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
}
.panel-body {
    padding-bottom: 4px;
    padding-right: 100px;
}
.panel-body p {
    font-size: 16px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 140%;
    font-weight: 300;
}
.accordion-item {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /* margin-bottom: 30px; */
    border-bottom: 1px solid #f59d18;
    /* padding-bottom: 30px; */
}
.accordion-item .title {
    font-size: 18px;
    line-height: 110%;
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 30px;
}
.accordion-item .title span {
    font-size: 18px;
    font-style: italic;
}
.accordion-item .cost {
    font-weight: bold;
    font-size: 32px;
    line-height: 40px;
}
.accordion-item .cost span {
    font-size: 18px;
}
.accordion:after {
    content: "";
    width: 40px;
    height: 40px;
    background: #536b7d;
    border-radius: 500px;
    font-size: 28px;
    line-height: 31px;
    color: #bbbbbb;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    right: 0;
    top: 19px;
    background-image: url("../img/faq_plus.svg");
    background-repeat: no-repeat;
    background-position: center;
}
.accordion-item.opened .accordion:after {
    content: "";
    transform: rotate(45deg);
    background-color: #f59d18;
}
.accordion-item:hover .accordion:after {
    background-color: #f59d18;
}
/*end accordion*/
.accordion-item:nth-child(1) {
    border-top: 1px solid #f59d18;
}
.faq {
    background-color: #F9F7F3;
    padding: 80px 0;
}
footer.site-footer .wrap {
    border-top: 2px solid #f59d18;
    text-align: center;
    padding: 30px;
}
footer.site-footer a {
    text-decoration: underline;
    margin-bottom: 15px;
    display: inline-block;
}
footer.site-footer {
    background-color: #F9F7F3;
}
.request-form .title h2 span.mg-left {
    margin-left: -100px;
}
.request-form {
    padding: 80px 0;
    background-color: #263354;
    color: white;
}
.request-form .title h2 {
    text-align: left;
}
.request-form .title h2 {
    display: inline-block;
    color: white;
}
.request-form .wpcf7-form-control-wrap input {
    width: 100%;
    margin-bottom: 15px;
    color: #0d0d0c;
    border: 0px solid #000000;
    background-color: #f9f7f3;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 400;
    padding: 11px 22px;
}
.request-form input.wpcf7-form-control.wpcf7-submit {
    color: #0d0d0c;
    border-radius: 5px;
    font-size: 18px;
    font-family: Inter;
    cursor: pointer;
    background-color: #f69d19;
    width: 100%;
    padding: 11px;
    text-transform: uppercase;
}
.request-form span.wpcf7-form-control.wpcf7-acceptance label {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
.request-form span.wpcf7-form-control.wpcf7-acceptance label input[type="checkbox"] {
    width: initial;
    margin: 0;
}
.request-form span.wpcf7-form-control.wpcf7-acceptance label a {
    color: white;
    text-decoration: underline;
}
.request-form .title {
    text-align: center;
}
.body-form form {
    max-width: 560px;
    margin: auto;
}
.contacts {
    padding: 80px 0;
    background-color: #F9F7F3;
}
.contacts .title h2 {
    text-align: left;
}
.contact-wrap {
    display: flex;
    width: 100%;
}
.contact-wrap .contact {
    flex: 0 0 50%;
}
.contact-wrap .map {
    flex: 0 0 50%;
}
.contact-wrap .contact .items {
    display: flex;
    gap: 25px;
    margin-bottom: 25px;
    font-size: 20px;
}
.contact-wrap .contact .social a {
    width: 40px;
    height: 40px;
    display: block;
}
.popup.coll-back-for h4 {
    font-size: 36px;
    line-height: 1.23;
    margin-bottom: 15px;
}
.popup.coll-back-for .wpcf7-form-control-wrap input {
    width: 100%;
    margin-bottom: 15px;
    color: #0d0d0c;
    border: 0px solid #000000;
    background-color: #f9f7f3;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 400;
    padding: 11px 22px;
    border: 1px solid;
}
.popup.coll-back-for input.wpcf7-form-control.wpcf7-submit {
    color: #0d0d0c;
    border-radius: 5px;
    font-size: 18px;
    font-family: Inter;
    cursor: pointer;
    background-color: #f69d19;
    width: 100%;
    padding: 11px;
    text-transform: uppercase;
    border: none;
}
.popup.coll-back-for span.wpcf7-form-control.wpcf7-acceptance label {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
.popup.coll-back-for span.wpcf7-form-control.wpcf7-acceptance label input[type="checkbox"] {
    width: initial;
    margin: 0;
}
.popup.coll-back-for span.wpcf7-form-control.wpcf7-acceptance label a {
    /* color: white; */
    text-decoration: underline;
}
.popup.coll-back-for .field {
    text-align: left;
}
.coundawn {
    background-color: #F9F7F3;
    padding-top: 80px;
    padding-bottom: 80px;
}
.count-wrap {
    font-family: 'TimesNewRoman';
    font-weight: 600;
}
.count-wrap button.btn-collback.purpure-btn {
    margin: auto;
    left: 0;
    right: 0;
    display: grid;
    margin-top: 70px;
    padding: 15px 50px;
    text-transform: uppercase;
}
.ac5d87ea4c0b556c9a8d034f9f2659001 {
    display: none !important;
}
.staki-header.site-header {
    background-color: #F9F7F3;
    z-index: 99;
}
.staki-header .site-branding img {
    width: 70px;
}
.staki-header.site-header .wrap-colback.colback {
    padding-top: 4px;
}
.staki-header.site-header .menu {
    padding-top: 17px;
}
.staki-header.site-header.styki {
    transition: all 0.5s;
    top: 0 !important;
}
@media (max-width: 1300px) {
    .site-branding img {
        width: 80px;
    }
}
@media (max-width: 1025px) {
    .mobile-menu nav#site-navigation {
        display: block;
    }
    .mobile-menu.fancybox-content {
        top: 0;
        bottom: 0;
        /* margin: auto; */
        display: block !important;
        position: fixed;
        right: 0;
        padding-left: 25px;
        background-color: #263354;
    }
    .mobile-menu.fancybox-content .wrap {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
        min-width: 250px;
    }
    .mobile-menu nav#site-navigation .menu {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .mobile-menu nav#site-navigation .menu a {
        color: white;
    }
    .mobile-menu.fancybox-content .fancybox-button svg path {
        fill: white;
    }
    .mobile-menu.fancybox-content button.btn-collback {
        background-color: #f69d19;
        color: black;
        font-size: 15px;
        padding: 15px 25px;
    }
    .site-branding img {
        width: 80px;
    }
    .menu-toggle {
        display: block;
        /*position: fixed;*/
        right: 20px;
        top: 50px;
        width: 50px;
        height: 50px;
        background-color: #536b7d;
        border: none;
        border-radius: 100px;
        display: flex;
        flex-direction: column;
        gap: 3px;
        align-items: center;
        justify-content: center;
        padding: 14px;
        z-index: 99;
    }
    .site-branding {
        /*display: none;*/
    }
    nav#site-navigation {
        display: none;
    }
    .site-header .wrap-colback.colback {
        /*display: none;*/
    }
    .site-header .wrap-colback.colback {
        padding: 0;
    }
    .site-header .navigation {
        align-items: center;
        padding: 5px 0;
    }
    .site-header .navigation .site-branding {
        width: 60px;
    }
    header#masthead {
        position: fixed;
        top: 0;
        z-index: 99;
        width: 100%;
    }
    .site-header .wrap-colback.colback button.btn-collback {
        display: none;
    }
    .menu-toggle span {
        width: 100%;
        height: 2px;
        display: block;
    }
    .wrap-slide {
        flex-direction: column-reverse;
    }
    .wrap-slide .left-block .left-item button.btn-collback {
        margin: auto;
        display: block;
    }
    .wrap-slide .left-block .left-item h2 {
        margin-left: 26%;
        color: white;
    }
    .wrap-slide .left-block .left-item span {
        margin-left: 26%;
    }
    .wrap-slide .left-block .left-item.exept {
        position: absolute;
        top: 0;
    }
    .top-slide {
        padding-bottom: 200px;
    }
    .bottom-block {
        bottom: -131px;
    }
    .free-consult .title p span.coloor-orang {
        margin-left: inherit;
    }
    .about .title h2 span.mg-left {
        margin-left: inherit;
    }
    .about .body {
        flex-direction: column-reverse;
        align-items: center;
    }
    .whot_for_me h2 span.mg-left {
        margin-left: inherit;
    }
    .procedure .etaps {
        flex-direction: column;
        align-items: center;
    }
    .procedure .etaps .etaps-title {
        margin-bottom: 40px;
    }
    .procedure h2 {
        margin-left: 0;
        text-align: center;
    }
    .bankruptcy-procedure h2 span.mg-left {
        margin-left: inherit;
    }
    .bankruptcy-procedure h2 {
        text-align: center;
    }
    .contact-wrap {
        max-width: 620px;
        margin: auto;
        flex-direction: column;
    }
    .contact-wrap .map {
        margin-top: 50px;
    }
    .contacts .title h2 {
        text-align: center;
    }
    .whot_for_me h2 {
        text-align: center;
    }
    .whot_for-slider {
        max-width: 560px;
        margin: auto;
    }
    .procedure .etaps .etaps-items {
        width: 100%;
    }
    .about .title h2 {
        text-align: center;
    }
    .whot_for_me h2 {
        text-align: center;
    }
    .whot_for-slider {
        max-width: 620px;
        margin: auto;
    }
    .procedure .etaps .etaps-items {
        width: 100%;
    }
    .about .title h2 {
        text-align: center;
    }
    .bankruptcy-procedure .body {
        grid-template-columns: 1fr 1fr;
        gap: 25px;
    }
    .bankruptcy-procedure .wrap {
        max-width: 560px;
        margin: auto;
    }
    .bankruptcy-case .wrap {
        max-width: 560px;
        margin: auto;
    }
    .rewiev .wrap {
        max-width: 560px;
        margin: auto;
    }
    .request-form .title h2 span.mg-left {
        margin-left: inherit;
    }
    .request-form .title h2 {
        text-align: center;
    }
    .bankruptcy-case .case .info {
        padding: 55px 27px 7px 44px;
        color: white;
    }
}
@media (max-width: 768px) {
    .wrap-slide {
        /* position: relative; */
        flex-direction: column;
    }
    .top-slide {
        background: none;
        background-color: #F9F7F3;
    }
    .wrap-slide .left-block {
        background-image: url(/wp-content/uploads/2025/09/top-slide.jpg.webp);
        background-repeat: no-repeat;
        background-position: top center;
        margin-left: -15px;
        margin-right: -15px;
        background-size: cover;
        padding-top: 400px;
        margin-bottom: 252px;
        position: relative;
        padding-bottom: 80px;
    }
    .wrap-slide .left-block .left-item span {
        margin-left: inherit;
    }
    .wrap-slide .left-block .left-item h2 {
        margin-left: inherit;
        max-width: 283px;
        font-size: 22px;
        line-height: 1.3;
        margin: auto;
    }
    .wrap-slide .left-block .left-item {
        text-align: center;
    }
    .wrap-slide .left-block .left-item.exept {
        bottom: -237px;
        top: inherit;
        left: 0;
        right: 0;
        margin: auto;
    }
    .wrap-slide .left-block .left-item button.btn-collback {
        position: absolute;
        bottom: -95px;
        left: 0;
        right: 0;
        width: 336px;
    }
    .bottom-block {
        bottom: inherit;
        max-width: 200px;
        left: 0;
        right: 0;
        margin: auto;
        top: 563px;
    }
    .bottom-block h1 {
        font-size: 23px;
    }
    .rigth-block {
        align-items: center;
    }
    .top-slide {
        padding-bottom: 0;
    }
    .coundawn {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .coundawn .title h2 {
        font-size: 30px;
    }
    .title h2 {
        font-size: 40px;
    }
    .uslugi-body .uslugi-item {
        flex-direction: column;
        gap: 15px;
    }
    .uslugi-body .uslugi-item .name {
        width: 100%;
    }
    .uslugi .title h2 br {
        display: none;
    }
    .uslugi-body .uslugi-item .link {
        align-self: end;
    }
    .uslugi-body .uslugi-item:first-child {
        border-top: none;
    }
    .free-consult .title p {
        font-size: 40px;
    }
    .free-consult .title p span {
        margin-left: inherit;
    }
    .procedure .etaps .etaps-title {
        font-size: 40px;
    }
    .bankruptcy-procedure .body {
        /* grid-template-columns: 1fr; */
        justify-content: center;
        align-items: center;
        align-content: center;
        display: flex;
        flex-direction: column;
    }
    .bankruptcy-procedure .procedure-item {
        width: 260px;
    }
    .panel-body {
        padding-right: 0;
    }
}
.cost {
    background-color: #F9F7F3;
    padding: 80px 0;
}
.cost .title h2 span {
    margin-left: -100px;
}
.cost .cost-form {
    display: flex;
    justify-content: center;
}
div#cost_popup h4 {
    font-size: 36px;
    line-height: 1.23;
    margin-bottom: 15px;
}
div#cost_popup .wpcf7-form-control-wrap input {
    width: 100%;
    margin-bottom: 15px;
    color: #0d0d0c;
    border: 0px solid #000000;
    background-color: #f9f7f3;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 400;
    padding: 11px 22px;
    border: 1px solid;
}
div#cost_popup input.wpcf7-form-control.wpcf7-submit {
    color: #0d0d0c;
    border-radius: 5px;
    font-size: 18px;
    font-family: Inter;
    cursor: pointer;
    background-color: #f69d19;
    width: 100%;
    padding: 11px;
    text-transform: uppercase;
    border: none;
}
div#cost_popup span.wpcf7-form-control.wpcf7-acceptance label {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
div#cost_popup span.wpcf7-form-control.wpcf7-acceptance label input[type="checkbox"] {
    width: initial;
    margin: 0;
}
div#cost_popup span.wpcf7-form-control.wpcf7-acceptance label a {
    /* color: white; */
    text-decoration: underline;
}
div#cost_popup .field {
    text-align: left;
}
div#cost_popup .wrap h4 {
    font-size: 25px;
}
div#cost_popup .wrap {
    text-align: left;
}
div#cost_popup span.wpcf7-form-control.wpcf7-radio {
    display: flex;
    flex-direction: column;
}
div#cost_popup span.wpcf7-form-control.wpcf7-radio label {
    display: flex;
    justify-content: flex-start;
    gap: 15px;
}
div#cost_popup span.wpcf7-form-control.wpcf7-radio label input {
    width: inherit !important;
    margin: 0 !important;
    padding: 0;
}
@media (min-width: 768px) {
    .bottom-block h1 {
        margin-left: 70px;
    }
}
button.btn-collback {
    background-image: linear-gradient(270deg, rgba(100, 181, 239, 0) 48.44%, rgb(100, 181, 239) 75.52%, rgba(100, 181, 239, 0) 100%);
    background-repeat: no-repeat;
    animation: 5s linear 0s infinite normal none running bg-move;
}
button.btn-collback {
    background-color: #2481cc;;
}

@keyframes bg-move {
    0% {
        background-position: -500px 0px;
    }

    100% {
        background-position: 1000px 0px;
    }
}
.free-consult.bottom .title p span.coloor-orang {
    margin-left: inherit;
}
@media (max-width:400px){
    .site-header .wrap-colback.colback a.tel {
    font-size: 18px;
}
}